{
  "id": 2759533,
  "name": "Reo Movers and Van Lines, Inc., Claimant, vs. State of Illinois, Department of Public Aid, Respondent",
  "name_abbreviation": "Reo Movers & Van Lines, Inc. v. State of Illinois, Department of Public Aid",
  "decision_date": "1972-06-13",
  "docket_number": "No. 6381",
  "first_page": "428",
  "last_page": "429",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 428"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 301,
    "ocr_confidence": 0.91,
    "sha256": "590d88551c7e6065d2290b1b8e50847412b3f7a7fa25e14083cf6f1051422cf6",
    "simhash": "1:08e43129bb6f7ed1",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Reo Movers and Van Lines, Inc., Claimant, vs. State of Illinois, Department of Public Aid, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.j.",
        "type": "majority",
        "author": "Perlin, C.j."
      }
    ],
    "attorneys": [
      "Reo Movers and Van Lines, Inc., Claimant, pro se.",
      "William J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6381\nReo Movers and Van Lines, Inc., Claimant, vs. State of Illinois, Department of Public Aid, Respondent.\nOpinion filed June 13, 1972.\nReo Movers and Van Lines, Inc., Claimant, pro se.\nWilliam J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
  },
  "file_name": "0428-03",
  "first_page_order": 444,
  "last_page_order": 445
}
